KLNAGENT_SERVER={{ klnagent_server }}
KLNAGENT_AUTOINSTALL=1
EULA_ACCEPTED=1
KLNAGENT_UDP_PORT={{ klnagent_udp_port }}
KLNAGENT_PORT={{ klnagent_port }}
KLNAGENT_SSLPORT={{ klnagent_sslport }}
KLNAGENT_USESSL={{ klnagent_usessl }}
KLNAGENT_TAGS={{ klnagent_tag_name }}